Oracle Database Server CVE-2011-0830 Remote Event Management Vulnerability

Oracle Database Server is prone to a remote vulnerability in Event Management.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Rules Management UI' sub component is affected.

This vulnerability affects the following supported versions:
10.1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus